body {
	background-color: #FFFFFF;
/*	background-image: url(../i/whitesquare.gif);*/ 
}
#topsec {
	display: none;
}
#primnav {
	display: none;
}
#crumb {
	display: none;
}
#botnav {
	display: none;
}
#footnav {
	display: none;
}
#printpage {
	display: none;
}
#content {
	width: 95%;
}
#maintable {
	border: 0px none;
}
